bundles=com.liferay.client.extension.client.js#1.0.6##,com.liferay.client.extension.service#1.0.42.hotfix-6834-7413##,com.liferay.client.extension.type.impl#1.0.25##,com.liferay.client.extension.type.item.selector.web#1.0.12##,com.liferay.client.extension.uad#1.0.6##,com.liferay.client.extension.web#1.0.45##
category=Liferay Foundation - Liferay Client Extension - Impl
context-names=
description=Liferay Foundation - Liferay Client Extension - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134032265
restart-required=true
title=Liferay Foundation - Liferay Client Extension - Impl
version=1.0